@charset "UTF-8";

table.zameni
{
    border-collapse: collapse;
    weight: 100%;
}

table.zameni td
{
    border: 1px solid black;
    padding: 5px 10px 5px 5px;
    color:#000;
    text-align: left;
    font: 12pt Arial;
    font-weight: 400;
}

table.zameni tr:nth-child(1) td
{
    font: 14pt Arial;
    font-weight: 600;
    text-align: center;
}

table.zameni tr:hover td
{
    background-color: #FFF;
}
